﻿#$language = "VBScript"
#$interface = "1.0"

crt.Screen.Synchronous = True

' This automatically generated script may need to be
' edited in order to work correctly.

Sub Main
	crt.Screen.Send "1" & chr(13)
	crt.Screen.Send "1" & chr(13)
	crt.Screen.Send "BRIANK" & chr(13)
' Friday
	crt.Screen.Send "07-08-2016" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "215600" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send "210400" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "U" & chr(13)
'Saturday
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "215600" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "0" & chr(13)
	crt.Screen.Send "210400" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "0" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "U" & chr(13)
'Sunday
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "215600" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "0" & chr(13)
	crt.Screen.Send "210400" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "0" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "U" & chr(13)
'Monday	
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "215600" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send "210400" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "U" & chr(13)
'Tuesday
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "215600" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send "210400" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "U" & chr(13)
'Wednesday
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "215600" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send "210400" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "U" & chr(13)
'Thursday
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "215600" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send "210400" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "4" & chr(13)
	crt.Screen.Send chr(13)
	crt.Screen.Send "U" & chr(13)

End Sub
